@import url('https://fonts.googleapis.com/css?family=Itim|Lato:400,400i,700,700i&display=swap&subset=latin-ext');


body {
	background-color: #ffffff;
/*
	background-image: url("../img/background.svg");
	background-repeat: no-repeat;
	background-position:  center 0px;
	background-attachment: fixed;
	background-size: 100%;
*/
	font-family: "Lato", Arial, serif;
	font-size: 13px;
	color: #231f20;
	line-height: 17px;

	overflow:auto;
	position:relative;
}




h1 {
	color: #231f20;
	font-size: 32px;
	font-weight: 700;
	margin: 0 0 25px;
	text-align: left;
	text-decoration: none;
	font-family: "Itim", Arial, serif;
}



h2, h3, h4 {
	font-size: 24px;
	font-weight:700;
    margin-bottom: 10px;
    margin-top: 10px;
	font-family: "Itim", Arial, serif;
}
p { margin-bottom:10px; } 

a {
	color: #1e5ba6;;
	text-decoration: none;
}

a, a *{ 
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}

a:focus {
	outline:none;
}

a:hover {
	color: #ff8de9;
	text-decoration:none;
}

.container {
	max-width: 990px !important; /* or 950px */
}
.container-header {
	max-width:999px; 
	margin:0 auto;
}

.container.content {
	margin-top:-50px;
}








/* 
	NAVIGATION
 */


nav { 
	position:fixed; 
	top:0px; 
	left:0px; 
	padding:50px;
	z-index:999; 
	overflow:visible; 
}

nav ul#nav-menu {
	position:fixed;
	top: 0px;
	height: auto;
	left:-300px;
	list-style:none;
	margin:0;
	padding: 150px 50px 50px 50px;
	width:250px;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
	opacity:0;
	background-color: #ffd658;
}
nav ul#nav-menu.open {
	left:0;
	opacity:1;
}


nav ul#nav-menu li a {
	display:block;
	color:#000000;
	margin-bottom:20px;
	margin-top:20px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:left;
	font-size: 20px;
	font-weight:bold;

	font-family: "Itim", Arial, serif;
	font-weight: 700;

	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	-o-transition: .3s all;
	transition: .3s all;
}
nav ul#nav-menu li a:hover {
	color:#1e5ba6;
	margin-left:10px;
}


#nav-icon {
  width: 60px;
  height: 45px;
  position: relative;
	display:inline-block;
  margin: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index:200;
}
#nav-icon:after {
	color:#000;;
	display:block;
	content: "MENU";
	position:absolute;
	width:100%;
	text-align:center;
	bottom:-25px;
	font-size:12px;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
#nav-icon:hover:after {
	color:#ffe745;
}
#nav-icon.open:after {
	content: "ZAMKNIJ";
}
#nav-icon.open:hover:after {
	color:#1e5ba6;
}
#nav-icon span {
	display: block;
	position: absolute;
	width: 100%;
	opacity: 1;
	height:11px;
	background-color:#000;;
	border-radius:3px;
	right: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon:hover span {
	background-color:#ffe745;
}
#nav-icon.open:hover span {
	background-color:#1e5ba6;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2) {
  top: 18px;
}

#nav-icon span:nth-child(3) {
  top: 36px;
}

#nav-icon.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

#nav-icon.open span:nth-child(2) {
  opacity: 0;
  right: 60px;
}

#nav-icon.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

@media (max-width: 767px) {
	nav { padding:20px; }
}











header {	
	background-color:#1e5ba6;
	padding: 20px 0;
}
	header .container {	
		max-height:100vh;
		position:relative;
	}


@media (max-width: 767px) {
	nav { padding:20px; }
}




/*
	HOME
*/

#tresc {
	margin-bottom:30px;
	padding: 20px 0;
}


#home h2 {
	color:#757575;
	font-size:26px;
	font-weight:400;
}
#left h3 {
	color:#393e3c;
	font-size:16px;
	font-family: "Itim", Arial, serif;
	font-weight: 700;	
	padding:10px;
	margin-bottom:10px;
	text-transform: uppercase;
}
	#left h3 a { color: inherit; }


#right h1 {
	color:#393e3c;
	font-size:24px;
	padding:10px 0;
	border-bottom: 1px solid #393e3c;
	margin-bottom:10px;
	text-transform: uppercase;
}
	#right h1 a {
		color: inherit;
	}


	#right .news-item { 
		margin-top: 20px; 
		margin-bottom:20px; 
		margin-right:0px;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;	
		overflow:visible;
		position:relative;
	}
	#right .news-item:hover { 
		background-color:#1e5ba6;
	}
	#right .news-item:hover * { 
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;	
		color:#fff;
	}

	#right .news-img {
		display:block;
		position: relative;
/*		background-color: #393e3c; */
		height: 250px;
		width:100%;
		overflow:hidden;
		z-index:0;
		right:-15px;
	}

		#right .news-mask {
			position:absolute;
			left:0; top:0; right:0; bottom:0; 
			z-index:1;
			background-color:#218ab2;
			opacity:0.25;
			filter: alpha(opacity=25); 
		}

		#right .news-img img {
			object-fit: cover;
			width: 100%;
			height: 100%;
			transition: all 0.3s;
			-webkit-transition: all 0.3s;
			-ms-transition: all 0.3s;
			-moz-transition: all 0.3s;
			z-index:-1;
		}
			#right .news-item:hover  img {
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);   
				-moz-transform: scale(1.1);
				transform: scale(1.1);
			}



	#right .news-date {
		display:block;
		color:#fff;	
		font-weight:bold;
		text-align: left;
		padding-top:15px;
		min-width:80px;
		margin-top:10px;
		text-align:left;

	}

	#right .news-header {
		font-size:16px;
		font-weight:bold;
		margin-bottom:10px;
		text-align: left;
		text-transform: uppercase;
		padding: 0;
	}
	#right .news-header a {
		color: inherit;
	}
	#right .news-txt {	
		margin-bottom:10px;
	}

	#right a.news-more {
		display:block;
		position:absolute;
		text-align: center;
		text-transform: uppercase;
		color:#fff;
		padding:10px 20px;
		font-size:14px;
		font-weight:bold;
		text-align: right;
		top:100%;
		left:0px;
		opacity:0;
		margin:0;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-moz-transition: all 0.3s;
		background-color:#1e5ba6;
	}
		#right .news-item:hover .news-more {
			text-decoration:none;
			opacity:1;
		}



footer { 
	padding:50px 0 20px;

	position:relative;
	overflow:visible;
	color:#ffffff;
/*
	background-color: #020413; 
	background-image: url("../img/footer.jpg");
	background-repeat: no-repeat;
	background-position:  center top;
*/


/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,eedc7a+25,c55724+50,c5577d+75,1e5ba6+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eedc7a 25%, #c55724 50%, #c5577d 75%, #1e5ba6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eedc7a 25%,#c55724 50%,#c5577d 75%,#1e5ba6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#eedc7a 25%,#c55724 50%,#c5577d 75%,#1e5ba6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#1e5ba6',GradientType=0 ); /* IE6-9 */


}
	footer a { color:#ffffff;}
	footer a:hover { color:#ffffff !important;}

#footer2 { 
	font-size:12px;
	font-weight:bold;
	padding:20px 0;
	text-transform:uppercase;
	color:#ffffff;
}

#footer3 { 
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:20px 0;
}





.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size:16px;
	font-weight:bold;
	text-transform: uppercase;
	border:none;
	padding:12px;

	position: relative;
}
	.btn:hover {
		background-color:#1e5ba6;
		color:#ffd658;;
	}

	#left .btn {
		margin-bottom:15px;
		text-align:left;
	}
	.btn-default {
		background-color: #c0cfd5;
		color: #393e3c;
	}
	.btn-yt {
		background-color: #1e5ba6;
		color:#fff;
		width:100%;
		padding-left:20px;
	}

	.btn-fb {
		background-color: #1e5ba6;
		color:#fff;
		width:100%;
		padding: 10px 20px;

	}
	.btn span.fa {
		position: absolute;
		right:15px;
		top:7px;
	}
	.btn-tickets {
/*
		background-image: url("../img/background-list.svg");
		background-repeat: no-repeat;
		background-position: left top;	
*/
		margin-bottom:0 !important;
		background-color:transparent;
		border:none;
		padding-top:15px;
		display:block;
		overflow:visible;
		color:#000;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		text-decoration: none;
		text-transform:uppercase;
		min-width:80px;
		margin-top:15px;
	}

	.box-newsletter {
		margin-bottom:15px;
		margin-top:20px;
	}

	.box-newsletter input {
		font-size:12px;
		width:100%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border:none;
		box-shadow:none;
		background-color:transparent;
		padding: 10px 0;
		border-bottom: 1px solid #000;
	}
	.box-newsletter input:focus {
		box-shadow:none;
	}


	.btn-newsletter {
/*
		background-image: url("../img/background-list.svg");
		background-repeat: no-repeat;
		background-position: left top;	
*/
		margin-bottom:0 !important;
		background-color:transparent;
		border:none;
		padding-top:15px;
		display:block;
		overflow:visible;

		color:#000;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
		text-decoration: none;
		text-transform:uppercase;
		min-width:80px;
	}

	.btn-white {
		color: #393e3c;
		background-color: #fff;
	}
/*
	NAVIGOTION LEFT
*/
#pages-categories {
	margin-bottom:20px;
}

#pages-categories ul {
	list-style:none;
	margin: 0;
	padding: 0;
	width:100%;
} 
#pages-categories ul li a, #pages-categories ul li span {
	display: block; 
	width:100%;
	font-family: "Itim", Arial, serif;
	font-weight: 700;
	font-size:16px;
	text-transform: uppercase;
	border:none;
	padding:12px;
	color: #231f20;
}

#pages-categories li.category > a {
	color:#231f20 ;
}


#pages-categories ul li ul li a {
	color: #231f20;
	text-transform:none;
	background-color: transparent;
	font-size:14px;
	font-weight:400 !important;
	padding:8px 8px 8px 20px ;
}
#pages-categories ul li a:hover {
	color:#1e5ba6;
}
/*
	NAV
*/




/*
	dla filtrów svg
*/
.defs-only {
  position: absolute;
  height: 0; width: 0;
  overflow: none;
  left: -100%;
}






.owl-carousel {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}

	.owl-nav {
		position:absolute;
		bottom:-20px; 
		left:0px;
		z-index:800;
		height:10px;
		width:100%;
	}
	.owl-nav .owl-prev span, .owl-nav .owl-next span { font-size:40px; }
	.owl-nav .owl-prev  { position: absolute; left:0; }
	.owl-nav .owl-next  { position: absolute; right:0; }

	.owl-dots {
		position:absolute;
		bottom:-35px; 
		left:20px;
		right:20px;
		z-index:900;

		text-align:center;
	}
	.owl-dot {
		display:inline-block;
	}
	.owl-dot span {
		display:block;
		width:3px;
		height:20px;
		margin:0 5px;
		background-color: #000;

		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		transition: all 0.5s;
	}
	.owl-dot.active span, .owl-dot:hover span {
		background-color: #ed1c23;
	}

#gallery {
	margin-top:15px;
	margin-bottom:15px;
}
	.gallery-item {
		margin-bottom:20px;
		min-height:230px;
	}
	.gallery-item h3 {
		margin-top:20px;
		font-size:14px;
	}
		.gallery-item h3 a {
			color: #393e3c;
		}




#recommend {
	list-style:none;
	padding: 20px 0 0 0px;
	margin-bottom:15px;
}

#recommend li {
	margin-bottom:5px;
	position:relative;
}

#recommend li a {
	display:block;
	text-transform: uppercase;
	font-weight:bold;
	color: #838383;
	width:100%;
	text-decoration:none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
	#recommend li a:hover { 
		color: #000000; 
	}
.img-thumbnail {
	margin-top:15px;
	margin-bottom:15px;
}


#home #right h1 {
	padding: 10px 0px 0px 0px;
	margin:0;
	color:#000;
	border:0;
	font-size: 18px;
}

#home #left h2 {
	padding: 10px 0px 0px 0px;
	line-height:0.8em;
	margin:0;
	color:#231f20;

	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	text-transform:uppercase;
}
#left h2 {
	padding: 10px 0;
	line-height:0.8em;
	margin:0;
	color:#231f20;

	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	text-transform:uppercase;
}
#home #right .news-see-all {
	display:block;
	border:0;
	padding:10px 0;
	line-height:0.8em;
	margin:0;
	color:#231f20;
	margin-top:30px;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	text-transform:uppercase;
}

#left p {
	margin: 20px 0;
}

#news #right .news-img { height:200px; right:-15px; }


@media (max-width: 767px) {
	nav {
		left:auto;
		right:0 !important;
	}
	body {
		background-image: none;
	}
	header .container {	
		height:300px;
	}
	header .header-logo { 

	}
	header .header-logo img { 
		display:block;
		position:absolute;
		bottom:0;
		right: -33.33333333%;
		height:100%;
		width:auto;
	}
	.header-title-1 {
		width: 60% !important;
		margin-left:30px;
	}
	.header-title-2 {
		width: 60% !important;
		margin-left:0px;
		top:130px;
	}
	.header-title-3 {
		width: 60% !important;
		margin-left:30px;
	}


/*



	header .header-title-1 {
		display:block;
		width: 41.66666667%;
		position:absolute;
		top:30px;
		left:0; 
	}
		.header-title-2 {
			display:block;
			width: 41.66666667%;
			position:absolute;
			top:180px;
			left:0;
		}
		.header-title-3 {
		display:block;
		width: 41.66666667%;
		position:absolute;
		bottom:30px;
		left:0;
		}




*/

	#right .news-item { margin:15px 0 15px 0;}
	#right .news-img { margin: 15px 0 0 0;}
	nav { background-color: rgba(255,255,255,0.8); }


}



